*:focus {
	outline: none;
}

a{
	text-decoration: none;
}

a img{
	border-bottom: 0px none;
}

a.link{
	cursor: pointer;
}

body{
	font-family: "Open Sans", Arial,Helvetica,sans-serif;
	overflow-y: scroll;
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-x;
	font-size: 1em;
}

body,div,img,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,blockquote,fieldset,legend,label,input,textarea,form{
	border: 0;
	margin: 0;
	padding: 0;
}

label.error{
	display: none !important;
	color: #ff0033;
	font-family: Arial,Helvetica,sans-serif;
}

.center{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.clear{
	clear: both;
	height: 0px;
}

.container{
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	position: relative;
}

.hidden{
	display: none;
}

.imgLeft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 126px;
	height: auto;
}

.imgLeftSameHeight{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 140px;
	width: auto;
}

.js_widget_button.js_widget_button_style-1 {
	background: none repeat scroll 0 0 transparent !important; /* set transparent background */
	border: none !important; /* remove border */
	box-shadow: none !important; /* remove outer shadow*/
}

.js_widget_button.js_widget_button_style-1 .js_widget_button_read {
	background-image: url(../images/judge-service-read-reviews.png) !important;
}

.js_widget_button.js_widget_button_style-1 a:link, 
.js_widget_button.js_widget_button_style-1 a:visited, 
.js_widget_button.js_widget_button_style-1 a:hover, 
.js_widget_button.js_widget_button_style-1 a:active {
	color: white !important; /* change text colour */
	font-family: "Open Sans", Arial,Helvetica,sans-serif !important;
}

.largeRed{
	font-size: 1.5em;
	color: #b22222;
	font-weight: bold;
}

.left{
	float: left;
}

.myPointer{
	cursor: pointer;
}

.red{
	color: #ff0033;
}

.restaurantAddress{
	clear: left;
	margin-bottom: 40px;
}

.right{
	float: right;
}

.ui-datepicker{
	font-family: Arial,Helvetica,sans-serif;
}

.ui-spinner{
	width: 100px;
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #999999;
	background: url(/assets/images/spinner-bg.gif) #fefefe repeat-x left bottom;
	padding: 0 5px;
}

.ui-spinner-box{
	width: 30px;
	height: 30px;
	float: left;
	border: none !important;
	background: none;
	padding: 0;
	outline: none;
	font-size: 110% !important;
}

.ui-spinner-disabled{
	background: #f4f4f4;
	color: #cccccc;
}

.ui-spinner-down{
	bottom: 0;
	border-bottom: 0;
}

.ui-spinner-list,
.ui-spinner-listitem{
	margin: 0;
	padding: 0;
}

.ui-spinner-pressed{
	background: #fefefe;
}

.ui-spinner-up,
.ui-spinner-down{
	width: 20%;
	height: 50%;
	font-size: 0.5em;
	padding: 0;
	margin: 0;
	z-index: 100;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	right: 0;
	cursor: default;
	border: 1px solid #999999;
	border-right: none;
	border-top: none;
}

#bannerArea #timeDate{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	text-align: right;
	height: 16px;
	font-size: .7em;
	display: none;
	padding-top: 2px;
}

#bannerArea .container img{
	width: 100%;
	height: auto;
}

#bookingForm{
	font-size: 1.1em;
}

#bookingForm .error{
	border: 2px solid #ff0000;
}

#bookingForm .valid{
	border: 1px solid #a9a9a9;
}

#bookingForm input,#bookingForm select,#bookingForm textarea{
	color: #616161;
	font-family: Arial,Helvetica,sans-serif;
	border: 1px solid #a9a9a9;
	padding: 3px 3px 3px 3px;
}

#bookingForm input[type="submit"],
#bookingForm input[type="button"],
#contentArea #mapContainer input[type="button"]{
	background-color: #007195;
	color: white;
	font-size: 1.4em;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 5px;
	float: right;
	border: 0px none;
}

#bookingFormContainer{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	width: 400px;
}

#bookingFormContainer h2{
	background-color: #007195;
	color: #ffffff;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 5px;
}

#bookingFormContainer h3{
	background-color: #09c4ff;
	color: #ffffff;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 5px;
	margin-top: 15px;
}

#bookingFormContainer input{
	width: 40%;
	margin-bottom: 5px;
}

#bookingFormContainer label{
	float: left;
	width: 50%;
}

#contentArea{
	position: relative;
	z-index: 50;
}

#contentArea #lowerSlideShow ul img,
#contentArea .hpSlides ul img,
#contentArea .standardGallery ul img{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

#contentArea #lowerSlideShow ul li,
#contentArea .hpSlides ul li,
#contentArea .standardGallery ul li{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

#contentArea #lowerSlideShow ul li:first-child,
#contentArea .hpSlides ul li:first-child,
#contentArea .standardGallery ul li:first-child{
	position: relative;
	display: block;
	float: left;
}

#contentArea #lowerSlideShow ul,
#contentArea .hpSlides ul,
#contentArea .standardGallery ul{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

#contentArea #mapContainer{
	width: 50.8130081300813%;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#contentArea #mapContainer .map_canvas{
	width: 100%;
	min-height: 380px;
}

#contentArea #mapContainer .map_directions_panel{
	clear: both;
}

#contentArea #mapContainer .map_message{
	background-color: silver;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	color: white;
}

#contentArea #mapContainer .map_postcode{
	font-size: 1.2em;
	padding: 3px 3px 3px 3px;
	border: 1px solid #4169e1;
}

#contentArea #mapContainer input[type="button"]{
	clear: both;
	margin-bottom: 10px;
}

#contentArea .bookingLinks{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 20px;
}

#contentArea .bookingLinks #booking{
	float: left;
	background-image: url(../images/icon-booking.png);
}

#contentArea .bookingLinks #enquiry{
	float: right;
	background-image: url(../images/icon-question.png);
}

#contentArea .bookingLinks .link{
	background-color: #0076e8;
	color: white;
	padding-top: 60px;
	padding-bottom: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	width: 40%;
	background-position: center 6px;
	background-repeat: no-repeat;
}

#contentArea .bookingLinks .link:hover{
	background-color: #2ccbcd;
}

#contentArea .bookingLinks strong{
	font-size: 1.8em;
	font-weight: normal;
}

#contentArea .cal{
	width: 33.33333333333333333333333%;
	float: left;
	padding-bottom: 10px;
	font-size: .9em;
}

#contentArea .cal table{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}

#contentArea .cal table td{
	color: black;
	height: 17px;
	padding: 2px 2px 2px 2px;
}

#contentArea .cal table tr:first-child + tr td{
	height: 30px !important;
	background-color: #696969 !important;
	color: white !important;
	font-weight: bold !important;
}

#contentArea .cal table tr:first-child > td{
	background-color: #1f46b6 !important;
	color: white !important;
	font-weight: bold !important;
	text-align: center !important;
	font-size: 1.2em !important;
}

#contentArea .calWrapper{
	min-height: 220px;
}

#contentArea .hpContent{
	font-size: .8em;
	padding-bottom: 10px;
}

#contentArea .hpContent h2{
	font-size: 2em;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #464646;
}

#contentArea .hpContent h2 a{
	font-weight: normal;
}

#contentArea .hpHeadline{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.8em;
	color: #2c2c2c;
}

#contentArea .hpPanel{
	width: 32.333333333333333333333%;
	float: left;
	margin-left: .5%;
	margin-right: .5%;
}

#contentArea .hpPanel .bookingLink a{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: white;
	background-color: #696969;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contentArea .hpPanel .bookingLink a:hover,
#contentArea .testimonialWrapper .quoteLink a:hover{
	background-color: red;
}

#contentArea .hpSharedComment{
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.3em;
	color: #464646;
	border-top-color: silver;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: silver;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#contentArea .hpTestimonials.testimonialWrapper{
	height: 110px;
}

#contentArea .hpTestimonials.testimonialWrapper .testimonialComment{
	font-family: "Times New Roman", Times, serif;
	font-size: .9em;
	font-style: italic;
	color: #494949;
	position: relative;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 40px;
	background-color: #c4c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 5% 5px 5%;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

#contentArea .hpTestimonials.testimonialWrapper .testimonialComment:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: 100%;
	border: 5px solid;
	border-color: #c4c4c4 transparent transparent #c4c4c4;
}

/*
#contentArea .hpTestimonials.testimonialWrapper .testimonialComment:after,
#contentArea .standardTestimonials.testimonialWrapper .testimonialComment:after{
	content: url('/assets/images/comment-close-small.png');
	position: absolute;
	bottom: -6px;
	padding-left: 10px;
}

#contentArea .hpTestimonials.testimonialWrapper .testimonialComment:before,
#contentArea .standardTestimonials.testimonialWrapper .testimonialComment:before{
	content: url('/assets/images/comment-open-small.png');
	padding-right: 10px;
}
*/

#contentArea .hpTestimonials.testimonialWrapper .testimonialName{
	color: #5a5a5a;
	padding-top: 15px;
	font-size: .6em;
}

#contentArea .keys{
	width: 100%;
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 10px;
	clear: both;
	height: 35px;
}

#contentArea .keys .keyAvailable{
	background-color: #00ff00;
}

#contentArea .keys .keyAvailable,
#contentArea .keys .keyReserved{
	font-size: 1.2em;
	padding-left: 20px;
	padding-right: 20px;
	color: white;
	text-shadow: 0px 1px 0px black;
	height: 33px;
}

#contentArea .keys .keyReserved{
	background-color: #ff0000;
}

#contentArea .keys a.bookingForm{
	height: 35px;
}

#contentArea .keys a.bookingForm,
#contentArea .optionalContentFoot a.bookingForm{
	display: block;
	background-color: #0076e8;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contentArea .keys a.bookingForm:hover,
#contentArea .optionalContentFoot a.bookingForm:hover{
	background-color: #2ccbcd;
}

#contentArea .keys div{
	float: left;
	margin-right: 10px;
}

#contentArea .optionalContentFoot{
	width: 100%;
	clear: both;
}

#contentArea .optionalContentFoot .opt-panel{
	float: left;
	width: 32.3333333333333333333333333333333%;
	font-size: .9em;
	margin-left: .5%;
	margin-right: .5%;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contentArea .optionalContentFoot .opt-panel a,
#contentArea .optionalContentFoot .opt-panel-half a{
	font-size: 1.4em;
}

#contentArea .optionalContentFoot .opt-panel-half{
	float: left;
	width: 49%;
	font-size: .9em;
	margin-left: .5%;
	margin-right: .5%;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contentArea .optionalContentFoot a.bookingForm{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#contentArea .standardContent{
	font-size: .8em;
}

#contentArea .standardGallery{
	width: 50.8130081300813%;
	float: right;
	min-height: 380px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#contentArea .standardTestimonials.testimonialWrapper{
	height: 90px;
	padding-top: 10px;
	border-top-color: #dcdcdc;
	border-top-style: solid;
	border-top-width: 1px;
}

#contentArea .standardTestimonials.testimonialWrapper .testimonialComment{
	font-size: 1em;
	color: #494949;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #c4c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 5% 5px 5%;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	font-style: italic;
}

#contentArea .standardTestimonials.testimonialWrapper .testimonialComment:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	top: 100%;
	border: 5px solid;
	border-color: #c4c4c4 transparent transparent #c4c4c4;
}

#contentArea .standardTestimonials.testimonialWrapper .testimonialName{
	color: #5a5a5a;
	padding-top: 5px;
	font-size: .7em;
	padding-top: 15px;
}

#contentArea .testimonial{
	margin-bottom: 40px;
}

#contentArea .testimonial .testimonialComment{
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: italic;
	color: #969696;
	position: relative;
}

#contentArea .testimonial .testimonialComment:after{
	content: url('/assets/images/comment-close.png');
	position: absolute;
	bottom: -30px;
}

#contentArea .testimonial .testimonialComment:before{
	content: url('/assets/images/comment-open.png');
}

#contentArea .testimonial .testimonialName{
	color: #5a5a5a;
	padding-top: 5px;
}

#contentArea .testimonialWrapper .quote{
	display: none;
}

#contentArea .testimonialWrapper .quoteLink{
	margin-top: 5px;
}

#contentArea .testimonialWrapper .quoteLink a{
	color: white;
	background-color: #aeb8c2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: .7em;
	font-weight: normal;
	text-shadow: 0px 1px 0px #545454;
}

#contentArea .testimonialWrapper .testimonialComment .norm{
	font-family: "Open Sans", Arial,Helvetica,sans-serif;
	font-size: .8em;
	font-style: normal;
	color: white;
}

#contentArea h1{
	font-weight: normal;
	font-size: 2.5em;
	color: silver;
	margin-top: 0px;
	margin-bottom: 20px;
}

#footerArea{
	font-size: .7em;
	text-align: center;
	position: relative;
	z-index: 50;
	padding-bottom: 40px;
}

#footerArea #weather.weatherFeed {
	font-family: Arial,Helvetica,sans-serif;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	text-shadow: 0px 1px 0px #ffffff;
}

#footerArea #weather.weatherFeed .weatherCity{
	text-transform: uppercase;
}

#footerArea #weather.weatherFeed .weatherDesc{
	margin-bottom: 0.4em;
}

#footerArea #weather.weatherFeed .weatherDesc, 
#footerArea #weather.weatherFeed .weatherCity,
#footerArea #weather.weatherFeed .weatherForecastDay{
	font-weight: bold;
}

#footerArea #weather.weatherFeed .weatherFeed{
	font-size: 90%;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	text-shadow: 0px 1px 0px #ffffff;
}

#footerArea #weather.weatherFeed .weatherFeed a{
	color: #888888;
}

#footerArea #weather.weatherFeed .weatherFeed a:hover{
	color: #000000;
	text-decoration: none;
}

#footerArea #weather.weatherFeed .weatherForecastDay{
	font-size: 1.1em;
}

#footerArea #weather.weatherFeed .weatherForecastItem{
	padding: 0.5em 0.5em 0.5em 80px;
	background-color: #ffffff;
	background-position: left center;
}

#footerArea #weather.weatherFeed .weatherItem{
	padding: 0.8em;
	text-align: right;
	min-height: 110px;
}

#footerArea #weather.weatherFeed .weatherLink,
#footerArea #weather.weatherFeed .weatherForecastItem{
	margin-top: 0.5em;
	text-align: left;
}

#footerArea #weather.weatherFeed .weatherTemp{
	font-size: 2.8em;
	font-weight: bold;
}

#footerArea .container{
	padding-top: 10px;
	border-top-color: #cacaca;
	border-top-style: solid;
	border-top-width: 1px;
}

#footerArea .facebook{
	float: left;
}

#footerArea .social{
	float: right;
}

#footerArea .weatherWrapper{
	width: 100%;
}

#footerArea a,
#contentArea a{
	color: #4b4b4b;
	font-weight: bold;
}

#footerArea,
#contentArea{
	color: #777777;
}

#navigationArea{
	font-size: .8em;
	position: relative;
	z-index: 100;
}

#navigationArea .container.mainNav ul li{
	float: left;
	position: relative;
}

#navigationArea .container.mainNav ul li a{
	display: block;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #323232;
}

#navigationArea .container.mainNav ul li a:hover,
#footerArea a:hover,
#contentArea a:hover{
	color: red;
}

#navigationArea .container.mainNav ul li a:before{
	content: url('/assets/images/nav-separator.gif');
	padding-right: 5px;
	position: absolute;
	left: 0px;
	height: 35px;
	overflow: hidden;
}

#navigationArea .container.mainNav ul li ul{
	display: none;
	position: absolute;
	background-color: white;
	width: 200px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
	z-index: 100;
}

#navigationArea .container.mainNav ul li ul li{
	float: none;
}

#navigationArea .container.mainNav ul li ul li a{
	text-align: left;
}

#navigationArea .container.mainNav ul li.firstItem a:before,
#navigationArea .container.mainNav ul li ul li a:before{
	content: "";
}

#navigationArea .container.mainNav ul li.mobiOnly{
	display: none;
}

#navigationArea .container.mainNav ul.home li a:before{
	height: 20px !important;
}

#navigationArea .mobiNav{
	background-color: #a5a5a5;
	font-size: 1.1em !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-bottom: 10px;
	margin-top: 10px;
}

#navigationArea .mobiNav #mobiNav{
	height: 40px;
	background-image: url(../images/mobnav-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	cursor: pointer;
	background-color: #767676;
}

#navigationArea .mobiNav > ul{
	border-top: 1px solid white;
}

#navigationArea .mobiNav br{
	content: " ";
}

#navigationArea .mobiNav br:before,
#navigationArea .mobiNav br:after{
	content: " ";
}

#navigationArea .mobiNav li{
	background-image: none !important;
	position: relative;
}

#navigationArea .mobiNav li a{
	border-bottom: 1px solid white;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	color: white;
}

#navigationArea .mobiNav li a:hover{
	background-color: #c7c7c7;
	color: #474747;
}

#navigationArea .mobiNav li li a{
	padding-left: 10%;
}

#navigationArea .mobiNav li li li a{
	padding-left: 15%;
}

#navigationArea .mobiNav li span{
	width: 20px;
	height: 20px;
	background-image: url(../images/mobi-down.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 5px !important;
	top: 14px !important;
}

#navigationArea .mobiNav li.active > span{
	background-image: url(../images/mobi-up.png) !important;
}

#navigationArea .mobiNav ul li li li.active{
	background-image: url(http://assets.virtual-showroom.com/images/blocks/black-90.png) !important;
}

#navigationArea .mobiNav ul li li.active{
	background-image: url(http://assets.virtual-showroom.com/images/blocks/black-60.png) !important;
}

#navigationArea .mobiNav ul li ul{
	display: none;
}

#navigationArea .mobiNav ul li.active{
	background-image: url(http://assets.virtual-showroom.com/images/blocks/black-50.png) !important;
}

#navigationArea ul{
	padding-left: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#sendMessage{
	text-align: center;
}

#ui-datepicker-div{
	background-color: white;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	border: 1px solid white;
}

#ui-datepicker-div .ui-datepicker-calendar{
	border-collapse: collapse;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default,
#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-unselectable:hover .ui-state-default{
	color: #cfcfcf !important;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-default{
	color: #323232;
	text-decoration: none;
	display: block;
	width: 32px;
	height: 27px;
	text-align: center;
	padding-top: 5px;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-default:hover{
	color: white;
}

#ui-datepicker-div .ui-datepicker-calendar td.ui-datepicker-today{
	background-image: url(../images/datepicker-sprites.png);
	background-repeat: no-repeat;
}

#ui-datepicker-div .ui-datepicker-calendar td.ui-state-disabled:hover{
	background-color: transparent !important;
}

#ui-datepicker-div .ui-datepicker-calendar td:hover,
#ui-datepicker-div .ui-datepicker-calendar td.ui-datepicker-today:hover{
	background-color: #ce181e;
	background-image: none;
}

#ui-datepicker-div .ui-datepicker-calendar th{
	padding: 5px 5px 5px 5px;
}

#ui-datepicker-div .ui-datepicker-calendar thead{
	background-color: #323232;
	color: white;
}

#ui-datepicker-div .ui-datepicker-header{
	background-color: #ce181e;
	color: white;
	padding: 5px 5px 5px 5px;
	font-size: .9em;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{
	float: right;
	background-position: 40px -120px;
	text-align: left;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev{
	float: left;
	background-position: 0px -100px;
	text-align: right;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{
	cursor: pointer;
	height: 20px;
	width: 60px;
	background-image: url(../images/datepicker-sprites.png);
	background-repeat: no-repeat;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title{
	clear: both;
	width: 100%;
	text-align: center;
}